@charset "UTF-8";
body.front {
  background: #f4f4f5; }
  @media only screen and (min-width: 769px) {
    body.front .l-region--footer-top .block {
      padding-top: 100px; } }

.welcome {
  color: #4b4b4b;
  font-size: 1.0625rem;
  padding-top: 3.4375rem;
  padding-bottom: 2.8125rem; }
  .welcome a {
    color: #d64528; }
  .welcome h2 {
    font-family: "PT Serif W01", serif;
    font-size: 2rem;
    line-height: 2.1875rem;
    font-weight: 700; }
    .welcome h2 a {
      color: inherit; }
  .welcome strong {
    font-weight: 600; }
  .welcome h2,
  .welcome strong,
  .welcome .sidebar .content-header {
    color: #000; }
  .welcome .content,
  .welcome .sidebar {
    box-sizing: border-box; }
    .welcome .content *:first-child,
    .welcome .sidebar *:first-child {
      margin-top: 0; }
  .welcome .content {
    line-height: 1.5294; }
  .welcome .sidebar {
    line-height: 1.6112; }
    .welcome .sidebar strong {
      margin: 0; }
    .welcome .sidebar h3 {
      font-family: "Etica W01", sans-serif;
      font-size: 1.25rem;
      line-height: 1.3125rem; }
    .welcome .sidebar p {
      margin: 0 0 1em; }
    .welcome .sidebar .content-header {
      font-size: 1.25rem;
      font-weight: 600;
      text-transform: none; }
  .welcome .announcement {
    font-weight: 600; }
  @media only screen and (min-width: 769px) {
    .welcome .content {
      float: left;
      width: 66.66%;
      padding-left: 3%; }
    .welcome .sidebar {
      float: right;
      width: 33.25%;
      padding-left: 3%;
      padding-right: 3%; } }

.background-slides {
  position: relative;
  overflow: hidden; }
  .background-slides .slides {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
    background: #FFF; }
  .background-slides .slide {
    margin: 0;
    width: 100%; }
  .background-slides .slide-bg {
    position: relative; }
    .background-slides .slide-bg img {
      display: block;
      height: auto; }
  .background-slides .slide-content {
    background: #fff;
    width: 100%; }
    .background-slides .slide-content:before {
      height: 0;
      width: 0;
      border-left: 11px solid transparent;
      border-right: 11px solid transparent;
      border-bottom: 11px solid #fff;
      bottom: 100%;
      content: " ";
      left: 12px;
      position: absolute; }
  .background-slides .content {
    box-sizing: border-box;
    font-size: 1.0625rem;
    line-height: 1.5294;
    overflow: auto;
    padding: 40px 10px 10px 10px; }
    .background-slides .content h3 {
      font-family: "PT Serif W01", serif;
      font-size: 1.5rem;
      font-weight: 700;
      letter-spacing: 0.05em;
      margin: 0; }
  .background-slides .field--name-field-home-slide-link a {
    color: #ba3030;
    display: block;
    font-weight: 600;
    font-size: 1.125rem;
    line-height: 56px;
    padding: 0 10px; }
    .background-slides .field--name-field-home-slide-link a:after {
      content: url(../../../images/arrow-right-red.png);
      display: inline-block;
      margin-left: 8px;
      position: relative;
      top: -2px; }
  .background-slides .slides-pagination {
    height: auto; }
    .background-slides .slides-pagination .slides-pagination-links a.cycle-pager-active {
      border: none;
      box-shadow: none; }
    .background-slides .slides-pagination .slides-pagination-links {
      display: none; }
    .background-slides .slides-pagination a.prev,
    .background-slides .slides-pagination a.next {
      color: transparent;
      display: block;
      font-size: 0.875rem;
      height: 45px;
      width: 15px;
      line-height: 27px;
      position: absolute;
      top: 110px;
      vertical-align: middle;
      z-index: 2;
      text-shadow: none;
      padding: 2px 15px; }
      .background-slides .slides-pagination a.prev .icon,
      .background-slides .slides-pagination a.next .icon {
        margin: 0;
        display: block;
        vertical-align: top;
        background-size: contain;
        position: absolute;
        top: 0;
        width: 15px;
        height: 35px; }
    .background-slides .slides-pagination a.prev {
      left: 0; }
    .background-slides .slides-pagination a.next {
      right: 0; }
  @media only screen and (max-width: 480px) {
    .background-slides {
      padding: 0 0 10px 0; } }
  @media only screen and (max-width: 768px) {
    .background-slides .slide-content {
      position: relative; }
    .background-slides .field--name-field-home-slide-link {
      padding: 0 10px; } }
  @media only screen and (min-width: 481px) {
    .background-slides .slide-content {
      background: #fff; }
    .background-slides .content {
      padding: 20px 20px 10px 20px; }
    .background-slides .field--name-field-home-slide-link a {
      height: 60px;
      line-height: 60px; } }
  @media only screen and (min-width: 481px) and (max-width: 768px) {
    .background-slides .slide {
      padding-bottom: 20px; }
    .background-slides .slides-pagination a.prev,
    .background-slides .slides-pagination a.next {
      top: 27%; }
    .background-slides .slides-pagination a.prev {
      left: 2%; }
    .background-slides .slides-pagination a.next {
      right: 2%; } }
  @media only screen and (min-width: 800px) {
    .background-slides .slide-bg {
      float: left;
      width: 66.66%; }
    .background-slides .content {
      font-size: 0.875rem;
      padding: 20px 20px 0 20px; }
    .background-slides .slide-content {
      float: right;
      width: 33.33%;
      position: relative; }
      .background-slides .slide-content:before {
        height: 0;
        width: 0;
        border-top: 11px solid transparent;
        border-bottom: 11px solid transparent;
        border-right: 11px solid #fff;
        right: 33.33%;
        top: 30px;
        bottom: auto;
        left: -22px; }
    .background-slides .field--name-field-home-slide-link {
      padding: 0 0 0 10px; }
    .background-slides .slides-pagination .slides-pagination-links {
      display: inline-block;
      bottom: 10px;
      position: absolute;
      width: 66.66%;
      z-index: 2;
      left: 0; }
    .background-slides .slides-pagination a.prev,
    .background-slides .slides-pagination a.next {
      display: block;
      position: absolute;
      top: 43%;
      text-indent: -9999px; }
      .background-slides .slides-pagination a.prev .icon,
      .background-slides .slides-pagination a.next .icon {
        width: 15px;
        height: 45px; }
    .background-slides .slides-pagination a.prev {
      left: 3%; }
    .background-slides .slides-pagination a.next {
      right: 34.5%; } }
  @media only screen and (min-width: 1024px) {
    .background-slides .slide-bg {
      max-width: 800px;
      background-size: cover;
      background-position: left top; }
    .background-slides .slide-content {
      width: 33.33%;
      transform: translateY(22%); }
      .background-slides .slide-content:before {
        top: 10px; }
    .background-slides .content {
      padding: 0 40px 0 40px;
      font-size: 1.0625rem; }
    .background-slides .field--name-field-home-slide-link {
      padding: 0; }
    .background-slides .field--name-field-home-slide-link a {
      padding: 0 40px; } }
  @media only screen and (min-width: 1261px) {
    .background-slides .slide-content {
      transform: translateY(30%); } }

.upcoming-events {
  background: #262537;
  color: #fff;
  padding: 3.75rem 0 6rem; }
  .upcoming-events .wrap {
    position: relative; }
  .upcoming-events .events {
    box-sizing: border-box;
    position: relative; }
    .upcoming-events .events h2 {
      font-family: "PT Serif W01", serif;
      font-size: 1.5rem;
      font-weight: 700;
      margin-top: 0; }
    .upcoming-events .events ul {
      list-style: none;
      margin: 20px 0;
      padding: 0; }
      .upcoming-events .events ul a {
        color: inherit;
        display: block; }
    .upcoming-events .events li {
      border-bottom: 1px solid #4d4c5b;
      box-sizing: border-box;
      margin: 0;
      padding: 20px 0;
      width: 100%; }
    .upcoming-events .events p {
      margin-top: 0; }
    .upcoming-events .events .event-date {
      display: block;
      font-weight: 600; }
    .upcoming-events .events .field--name-field-upcoming-event-cateogory {
      display: block;
      font-style: italic;
      margin-left: -1px;
      margin-top: 5px; }
    .upcoming-events .events h3 {
      display: block;
      font-family: "Etica W01", sans-serif;
      font-size: 1.5rem;
      font-weight: 600;
      line-height: 1.375;
      margin-bottom: 1rem; }
    .upcoming-events .events .field--name-field-event-tickets a:after {
      content: ' →'; }
    .upcoming-events .events .link {
      display: block; }
    .upcoming-events .events .button {
      border: 1px solid #fff;
      color: #fff;
      display: inline-block;
      font-weight: 300;
      height: 43px;
      line-height: 43px;
      padding: 0 23px; }
      @media only screen and (min-width: 481px) {
        .upcoming-events .events .button {
          margin-top: 35px; } }
  @media only screen and (min-width: 481px) {
    .upcoming-events .events {
      padding: 20px 0; }
      .upcoming-events .events ul {
        padding: 0 20px 0 0; } }
  @media only screen and (min-width: 769px) {
    .upcoming-events {
      margin: -3.75rem auto;
      padding: 3.75rem 0 10rem; }
      .upcoming-events .events {
        padding-left: 2.5rem;
        margin: 0; }
        .upcoming-events .events ul {
          padding: 0 20px 0 0; }
        .upcoming-events .events li {
          float: left;
          margin: 0;
          padding: 0 20px;
          width: 25%;
          border-bottom: none;
          border-right: 1px solid #4d4c5b; }
          .upcoming-events .events li:first-child {
            padding-left: 0; }
          .upcoming-events .events li:last-child {
            border-right: 0;
            padding-right: 0; }
          .upcoming-events .events li .field--name-field-upcoming-event-link a:after {
            content: url(../../../images/arrow-right-white.png);
            display: inline-block;
            margin-left: 8px; } }
